RubyGems Navigation menu

rails-themes 1.1.1

Macros to have themes on Rails applications

Gemfile
          gem 'rails-themes', '~> 1.1.1'
  
  
  
  
  
  
  

install
          gem install rails-themes
  
  
  
  
  
  
  

Authors:

  • Francesc Esplugas

Owners:

Total downloads 3,200

For this version 1,073

Required Ruby Version: None

Links:

Versions:

  1. 1.1.1 - January 5, 2012 (4 KB)
  2. 1.1.0 - June 22, 2011 (4 KB)
  3. 1.0.0 - June 9, 2011 (3.5 KB)

Runtime Dependencies: